.jcarousel-skin-fastweb .jcarousel-container {
    /* background: #ddd5c7; */
}

.jcarousel-skin-fastweb .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-fastweb .jcarousel-container-horizontal {
    width: 605px;
    padding: 0px 16px;
}

.jcarousel-skin-fastweb .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-fastweb .jcarousel-clip-horizontal {
    width: 605px;
    height: 146px;
}


/* Singolo elemento */
.jcarousel-skin-fastweb .jcarousel-item {
    width: 605px;
    height: auto;
    text-align: center;
}

.jcarousel-skin-fastweb .jcarousel-item-selected {
	background: #7a694d;
}

.jcarousel-skin-fastweb .jcarousel-item:hover,
.jcarousel-skin-fastweb .jcarousel-item:focus {
    
}


/* BUTTONS */
.jcarousel-skin-fastweb .jcarousel-next-horizontal {
    background: url("../img/next-slide.png") no-repeat scroll 0 0 transparent;
    cursor: pointer;
    height: 27px;
    position: absolute;
    right: 3px;
    top: 59px;
    width: 26px;
}

.jcarousel-skin-fastweb .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 3px;
    right: auto;
}

.jcarousel-skin-fastweb .jcarousel-next-horizontal:hover,
.jcarousel-skin-fastweb .jcarousel-next-horizontal:focus {
   /* background-position: center -107px; */
}

.jcarousel-skin-fastweb .jcarousel-next-horizontal:active {
    /* background-position: -64px 0; */
}

.jcarousel-skin-fastweb .jcarousel-next-disabled-horizontal,
.jcarousel-skin-fastweb .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-fastweb .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-fastweb .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    /* background-position: -96px 0; */
}

.jcarousel-skin-fastweb .jcarousel-prev-horizontal {
    background: url("../img/prev-slide.png") no-repeat scroll 0 0 transparent;
    cursor: pointer;
    height: 27px;
    left: 4px;
    position: absolute;
    top: 59px;
    width: 26px;
}

.jcarousel-skin-fastweb .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 0px;
}

.jcarousel-skin-fastweb .jcarousel-prev-horizontal:hover,
.jcarousel-skin-fastweb .jcarousel-prev-horizontal:focus {
   /* background-position: center -107px; */
}

.jcarousel-skin-fastweb .jcarousel-prev-horizontal:active {
    /* background-position: -64px 0; */
}

.jcarousel-skin-fastweb .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-fastweb .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-fastweb .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-fastweb .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
   /*  background-position: -96px 0; */
}


/**************************************/
/**************************************/
/*			SLIDER PRODOTTI			  */
/**************************************/
/**************************************/
.jcarousel-skin-fastweb-products .jcarousel-container {
    /* background: #ddd5c7; */
}

.jcarousel-skin-fastweb-products .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-fastweb-products .jcarousel-container-horizontal {
    width: 664px;
    padding: 0px 31px;
}

.jcarousel-skin-fastweb-products .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-fastweb-products .jcarousel-clip-horizontal {
    width: 664px;
    height: 226px;
}


/* Singolo elemento */
.jcarousel-skin-fastweb-products .jcarousel-item {
    width: 720px;
    height: auto;
    text-align: center;
}

.jcarousel-skin-fastweb-products .jcarousel-item-selected {
	background: #7a694d;
}

.jcarousel-skin-fastweb-products .jcarousel-item:hover,
.jcarousel-skin-fastweb-products .jcarousel-item:focus {
    
}


/* BUTTONS */
.jcarousel-skin-fastweb-products .jcarousel-next-horizontal {
    background: url("../img/product-slider-next.jpg") no-repeat scroll 0 0 transparent;
    cursor: pointer;
    height: 226px;
    position: absolute;
    right: 7px;
    top: 0px;
    width: 25px;
}

.jcarousel-skin-fastweb-products .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 3px;
    right: auto;
}

.jcarousel-skin-fastweb-products .jcarousel-next-horizontal:hover,
.jcarousel-skin-fastweb-products .jcarousel-next-horizontal:focus {
   background-position: center -226px;
}

.jcarousel-skin-fastweb-products .jcarousel-next-horizontal:active {
    /* background-position: -64px 0; */
}

.jcarousel-skin-fastweb-products .jcarousel-next-disabled-horizontal,
.jcarousel-skin-fastweb-products .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-fastweb-products .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-fastweb-products .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    /* background-position: -96px 0; */
}

.jcarousel-skin-fastweb-products .jcarousel-prev-horizontal {
    background: url("../img/product-slider-prev.jpg") no-repeat scroll 0 0 transparent;
    cursor: pointer;
    height: 226px;
    left: 0px;
    position: absolute;
    top: 0px;
    width: 25px;
}

.jcarousel-skin-fastweb-products .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 0px;
}

.jcarousel-skin-fastweb-products .jcarousel-prev-horizontal:hover,
.jcarousel-skin-fastweb-products .jcarousel-prev-horizontal:focus {
   background-position: center -226px;
}

.jcarousel-skin-fastweb-products .jcarousel-prev-horizontal:active {
    /* background-position: -64px 0; */
}

.jcarousel-skin-fastweb-products .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-fastweb-products .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-fastweb-products .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-fastweb-products .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
   /*  background-position: -96px 0; */
}